View Single Post
Old April 29th, 2013, 11:37 PM   #10 (permalink)
TheyCallMeBT
Senior Member
 
TheyCallMeBT's Avatar
 
Join Date: Feb 2012
Gender: Male
Posts: 573
 
Device(s): Samsung Galaxy S4 (white), Toshiba Excite 10, Galaxy Nexus (retired)
Carrier: VZW

Thanks: 71
Thanked 58 Times in 54 Posts
Default

Quote:
Originally Posted by mted558 View Post
I play My Vegas slots which is an app on Facebook and every time I try to play on my phone or tablet I get the error that says "The latest version of Flash Player is required to play this game." Then there's the Adobe flash installation box. but it won't install. I tried using Boat Browser with the plug in/flash enabled all the time as above but I still get the error.
Ah, ok. I thought you meant using the Facebook app itself. But you mean using a "Facebook app" in the Facebook website in a browser, right?
TheyCallMeBT is offline  
Reply With Quote